Loading...
Searching...
No Matches
MSTimeParse.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/ms/MSSel/MSParse.h>`
`#include <casacore/ms/MSSel/MSSelectableMainColumn.h>`
`#include <casacore/measures/Measures/MEpoch.h>`
`#include <casacore/ms/MSSel/MSTimeDefinitions.h>`
`#include <casacore/casa/Containers/Block.h>`
`#include <casacore/casa/Arrays/Matrix.h>`

Go to the source code of this file.

## Classes

class | casacore::MSTimeParse
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines